# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.UserInterface2Code

Packages that use UserInterface2Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of UserInterface2Code in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as UserInterface2Code
Modifier and Type
Field
Description
`protected UserInterface2Code`
DisplayCapabilities1.`dispTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return UserInterface2Code
Modifier and Type
Method
Description
`static UserInterface2Code`
UserInterface2Code.`fromValue(String v)`
`UserInterface2Code`
DisplayCapabilities1.`getDispTp()`
Gets the value of the dispTp property.
`static UserInterface2Code`
UserInterface2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static UserInterface2Code[]`
UserInterface2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type UserInterface2Code
Modifier and Type
Method
Description
`void`
DisplayCapabilities1.`setDispTp(UserInterface2Code value)`
Sets the value of the dispTp property.